/* CZECH QUAKE */						
/* NEWS */

.news {
	width: 100%;
}
.news .n_head {
	height: 40px;
	line-height: 40px;
	width: 100%;
	vertical-align: middle;
	margin: 0px 0px 0px 0px;
	text-indent: 15px;
	font-size: 14px;
	font-weight: bold;
	text-shadow: 0px 0px 5px black;
	background-image: url(../gfx/H1.png);
	background-color: var(--qcz-top);
	border-bottom: 1px solid yellow; 
}
.news .n_head img {
	float: right;
	margin-right: 5px;
	margin-top: 1px
}

.n_head a:link		{	color: var(--qcz-head);		}
.n_head a:visited	{	color: var(--qcz-head);		}
.n_head a:hover	{	color: var(--qcz-hover);	}
.n_head a:active	{	color: var(--qcz-head);		}	

/* INFOLINE */					
.news .n_infoline	{
	background-color: var(--qcz-light);
	border-bottom: 1px solid var(--qcz-dark);
	text-indent: 10px;
	line-height: 22px;
	height: 22px;
	font-size: 10px;
	text-shadow: 0px 0px 8px black;
	color: var(--qcz-info);
}	
.news .n_infoline img{
	height: 16px;
	margin-top: 3px;
	margin-left: 4px;
	float: left;
}									
.news .n_infoline a:link 		{	color: var(--qcz-info); font-weight: bold; }
.news .n_infoline a:visited	{	color: var(--qcz-info); font-weight: bold; }
.news .n_infoline a:hover		{	color: var(--qcz-alter); font-weight: bold;}
.news .n_infoline a:active		{	color: var(--qcz-info); font-weight: bold; }

/* NEWS BODY */
.news .n_body {
	padding-top: 5px;
	padding-bottom: 5px;
	background-color: var(--qcz-back);
}
.news .n_short {
	padding-top: 5px;
	padding-bottom: 5px;
	background-color: var(--qcz-back);
	overflow: hidden;
	height: 200px;
}

.news .n_body P {
	width: inherit;
	text-align: left;
	overflow: visible;
	font-size: 13px;
	margin-left: 10px;
	margin-right: 10px;
}
.news .n_body .qpl_news P {
	text-align: justify;
}

/* NEWS FOOTER */
.n_footer {
	height: 30px;
	line-height: 30px;
	width: inherit;
	vertical-align: middle;
	font-size: 12px;
	text-align: left;
	font-weight: bold;
	margin-bottom: 20px;
	background-image: url(../gfx/H2.png);
	background-color: var(--qcz-foot);
}	
.n_footer .n_author {
	padding-left: 15px;
	float: left;
	display: inline-block;
}
.n_footer .n_comment {
	padding-right: 10px;
	float: right;
	display: inline-block;
}

/* NEWS LIST */
.n_list {
	background-color: var(--qcz-back);
	height: 40px;
	width: 100%;
	border-bottom: 1px solid #828282;
	font-size: 13px;
}
.n_list .n_title 	{
	line-height: 30px;
	height: 30px;
	margin-top: 4px;
	margin-left: 5px;
	display: inline-block;
	float: left;
	overflow: hidden;
	position: absolute;
	width: 70%;
}

.n_list .n_title a:link 		{	color: var(--qcz-head); font-weight: bold; }
.n_list .n_title a:visited	{	color: var(--qcz-head); font-weight: bold; }
.n_list .n_title a:hover		{	color: var(--qcz-hover); font-weight: bold;}
.n_list .n_title a:active	{	color: var(--qcz-head); font-weight: bold; }

.n_list .n_game {
	float: left;	
	display: inline-block;
	height: 30px;
	width: 30px;
	margin-top: 5px;
	margin-right: 5px;
}
.n_game img {
	width: 30px;
}

.n_list .n_date {
	color: var(--qcz-info);
	font-size: 9px;
	text-align: right;
	float: left;
	width: 60px;
	line-height: 30px;
	height: 30px;
	margin-top: 5px;
	margin-right: 5px;
}
.n_list .n_comm {
	color: var(--qcz-info);
	font-size: 9px;
	text-align: right;
	float: right;
	width: 120px;
	line-height: 30px;
	height: 30px;
	margin-top: 6px;
	margin-right: 10px;
	overflow: hidden;
	display: inline;
}

.n_list .n_comm a:link 		{	color: var(--qcz-info); font-weight: bold; }
.n_list .n_comm a:visited	{	color: var(--qcz-info); font-weight: bold; }
.n_list .n_comm a:hover		{	color: var(--qcz-alter); font-weight: bold;}
.n_list .n_comm a:active	{	color: var(--qcz-info); font-weight: bold; }

/* NEWS TYPE ICON */
.n_list .n_type {
	float: left;
	margin-top: 3px;
	height: 33px;
	width: 15px;
}
.n_list .n_type img {
	height: 33px;
	margin-right: 2px;
}
/* TOOLTIP - NEWS TYPE */
.n_type .category {
	display: none;
}
.n_type:hover .category {
	display : block;
	line-height: 33px;
	vertical-align: middle;
	text-indent: -10px;
	font-size: 10px;
	font-weight: bold;
	text-align: center;
	color: white;
	text-shadow: 0px 0px 8px black;
	background-color: inherit;
	background-image: url(../gfx/CA_Hover.png);
	width: 200px;
	height: 33px;
	margin-right: 0px;
	margin-top: -33px;
	float: right;
	position: relative;
	z-index: 1337 !important;
}
.n_type .category a:link 		{ color: var(--qcz-minor); }
.n_type .category a:visited 	{ color: var(--qcz-minor); } 
.n_type .category a:hover 		{ color: var(--qcz-hover); }
.n_type .category a:active		{ color: var(--qcz-minor); }